<?php
/* @var $this MessageController */
/* @var $model Message */
$this->breadcrumbs = array(
    'Source Messages' => array('sourceMessage/admin'),
    'Create',
);
$this->menu = array(
    array('label' => 'Manage Message', 'url' => array('admin')),
    array('label' => 'Manage Message', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Create Message</h1></div>
<?php $this->renderPartial('_form', array('model' => $model, 'sourceMessage' => $sourceMessage,)); ?>